Page MenuHomePhabricator

Add mediaphoto.mnhn.fr to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

http://mediaphoto.mnhn.fr

http://mediaphoto.mnhn.fr/media/13964270465484wGevKF8xKaNuvxn
http://mediaphoto.mnhn.fr/media/1507210990610LsioRFkDZMidx43x
http://mediaphoto.mnhn.fr/media/1436795310773EpebVB5FdvTRrJYw

There are several thousand scientific images of specimens, licensed under CC BY, available from the museum website (https://science.mnhn.fr/institution/mnhn/collection/ik/item/2012-14003) or from the corresponding GBIF account (https://www.gbif.org/occurrence/1265871978)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd mediaphoto.mnhn.fr to $wgCopyUploadsDomains

Event Timeline

Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptDec 31 2019, 7:25 AM
DannyS712 renamed this task from Add domain to $wgCopyUploadsDomains to Add mediaphoto.mnhn.fr to $wgCopyUploadsDomains.Dec 31 2019, 7:29 AM
DannyS712 added a project: Commons.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 6 2020, 1:30 PM

Change 562265 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add mediaphoto.mnhn.fr to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/562265

Scheduled for Morning SWAT.

Change 562265 merged by jenkins-bot:
[operations/mediawiki-config@master] Add mediaphoto.mnhn.fr to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/562265

Zoranzoki21 closed this task as Resolved.Jan 6 2020, 7:19 PM

Mentioned in SAL (#wikimedia-operations) [2020-01-06T19:22:39Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 7722ff3: 0bff587: Add www.digital.archives.go.jp/mediaphoto.mnhn.fr to the wgCopyUploadsDomains (T238476, T241637) (duration: 00m 54s)